# Generated by Django 2.1.2 on 2018-10-10 17:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('website', '0002_item_text'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='item',
            name='text',
        ),
    ]
